* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: underline;
    color:#81934a;
}

a:hover, 
a:focus, 
a:active {
    color:#333537;
}

a.link2 {
    text-decoration: underline;
    color:#81934a;
}

a.link2:hover, 
a.link2:focus, 
a.link2:active {
    color:#c3e552;
}

a.white {
    text-decoration:none;
    color:#ffffff;
}

a.white:hover, 
a.white:focus, 
a.white:active {
    color:#c3e552;
}

a.carNav, a.carNav:focus, a.carNav:active {
    width:150px;
    height:120px;
    padding-top:88px;
    text-decoration: none;
    font-size:0.55em;
    color:#ffffff;
    text-align:center;
    border-bottom:8px solid transparent;
    background-image:url(../i/global/icM.png);
	background-repeat:no-repeat;
	background-position:top center;
	background-size:auto 110px;
    float:left;
    margin:0px 40px;
    -webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.carNav:hover {
	border-bottom:8px solid #c3e552;
    -webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.subCarNav, a.subCarNav:focus, a.subCarNav:active {
    width:120px;
    height:112px;
    padding-top:75px;
    text-decoration: none;
    font-size:0.55em;
    color:#ffffff;
    text-align:center;
    border-bottom:8px solid transparent;
    background-image:url(../i/global/icGalery.png);
	background-repeat:no-repeat;
	background-position:center 8px;
	background-size:auto 90px;
    float:left;
    margin:8px 10px 0px 10px;
    -webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.subCarNav:hover {
	border-bottom:8px solid #c3e552;
    -webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.gBar, a.gBar:focus, a.gBar:active {
    width:170px;
    height:108px;
    border-bottom:8px solid transparent;
    background-image:url(../l1/g/1.jpg);
	background-repeat:no-repeat;
	background-position:center center;
    float:left;
    -webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.gBar:hover {
	border-bottom:8px solid #c3e552;
    -webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

html, body {
    background-color:#fff;
    overflow-x:hidden;
    font-family: "Open Sans", sans-serif;
	font-size:1.2em;
	color:#333;
	width:100%;
	height:100%;
}

h1, h2, h3 {
    font-weight: 700;
}

.nycd {
	font-family: 'Nothing You Could Do', cursive;
	color:#1597DC;
	font-size:1.3em;
}

.textContent {
	max-width:1128px;
	margin:0 auto;
	padding:30px 0;
	position:relative;
}

.textContent .content {
	width:50%;
	text-align:center;
	padding:30px 50px 0px 50px;
	font-size:0.8em;
	line-height:1.3em;
	float:left;
}

.textContent .content h1 {
	font-size:1.6em;
	line-height:1.2em;
	font-weight:400;
}

.textContent .threeContent {
	width:33%;
	text-align:center;
	padding:30px 40px 20px 40px;
	font-size:0.8em;
	line-height:1.3em;
	float:left;
}

.textSP1 {
	float:left;
	width:146px;
	font-weight:bold;
}

.textSP2 {
	float:left;
	max-width:850px;
}

a.stdButton {
	background-color:#3f4143;
	border-radius:5px;
	width:140px;
	height:36px;
	line-height:36px;
	margin-top:20px;
	font-size:0.8em;
	text-decoration:none;
	color:#ffffff;
	display:inline-block; 
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

a.stdButton:hover, a.stdButton:focus, a.stdButton:active {
	background-color:#81934a;
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
}

/***** GALERY *****/

.wGalery {
	background-color:#000000;
	width:100%;
	height:100vh;
	position:absolute;
	z-index: 100;
	visibility:hidden;
}

.wGaleryHeader {
	background:#3f4143;
	border-bottom:1px solid #81934a;
	height:68px;
}

.wGaleryContent {
	background-color:transparent; 
	background-position:center center;
	background-repeat:no-repeat;
	background-size:auto 100%;
	height:calc(100vh - 68px);
	position:relative;
}

.wGaleryFooter {
	width:100%;
	height:35px;
	padding-top:15px;
	text-align:center;
	font-size:0.6em;
	color:#ffffff;
	background-color:#000;
	position:absolute;
	bottom:0px;
}

.formInput {
	font-family:'Open Sans';
	height:50px; line-height:50px;
	font-size:0.78em;
	padding-left:10px;
	margin-top:20px;
	border:1px solid #dedede; -webkit-appearance:none; -moz-appearance:none; border-radius:0; outline:none; 
	width:60%;
}

input[type=submit] {
    background-color:#1597dc;
	border-radius:0px;
	width:200px;
	height:50px;
	line-height:36px;
	margin-top:20px;
	font-size:0.8em;
	text-decoration:none;
	color:#ffffff;
	display:inline-block; 
	-webkit-transition: all 0.5s ease; transition: all 0.4s ease; 
	-webkit-appearance:none; -moz-appearance:none; outline:none; 
}

/***** BLOG *****/

.blog {
	max-width:1128px; 
	margin:0 auto; 
	padding:50px 50px 0px 50px; 
}

.blog .blogTitle {
	font-size:1.4em; 
	font-weight:400;
}

.blog .blogText {
	margin-top:30px; 
	font-size:0.8em; 
	line-height:1.5em;
}

.blog .blogImage {
	margin: 0px 50px 30px 0px; 
	width:40%;
}

.blog .blogDate {
	font-size:0.6em;
	color:#c1c1c1;
	margin:20px 0;
}

.blog .blogFirstTitle {
	font-size:1.4em; 
	font-weight:400;
	margin-right:270px;
}

.blog .blogFirstImage {
	margin: 0px 50px 30px 0px; 
	width:30%;
}

.blog .blogFirstText {
	margin-top:30px; 
	font-size:0.8em; 
	line-height:1.5em;
	margin-right:270px;
}

.blogIndex {
	width:220px;
	padding:20px 0px 20px 20px;
	background-color:#81934a;
	float:right;
	margin-top:-110px;
	color:#ffffff;
	font-size:0.6em;
}

.blogIndexBottom {
	padding:20px 0px 20px 20px;
	background-color:#81934a;
	margin-top:30px;
	color:#ffffff;
	font-size:0.6em;
	display:none;
}

.blog .blogList {
	font-size:0.8em; 
	font-weight:600;
	margin-right:270px;
}

.blog .blogListDate {
	font-size:0.7em;
	font-weight:400;
	color:#c1c1c1;
	margin:5px 0;
}

/******************/


@media screen and (min-width:1025px) {
	.mobileContent { display:none; }
	.mobileNav { display:none; }
	.wGalery .slick-slider .slick-next:before { font-size:40px; }
	.wGalery .slick-slider .slick-prev:before { font-size:40px; }
	.wGalery .slick-slider .slick-next { right:40px; }
	.wGalery .slick-slider .slick-prev { left:20px; display:block; }
	.wGalery .slick-slide { height:calc(100vh - 100px); }
	.wGalery .slick-slider .slick-dots { bottom:40px; }

}

/***** LANDSCAPE *****/

@media screen and (min-width:610px) and (max-width:1024px) and (orientation:landscape) and (min-height:501px) {
	.mobileContent { display:none; }
	.mobileNav { display:none; }
	.hgMessage { font-size:85%; margin:20% 0 20px 43% }
	.wGalery .slick-slider .slick-next { right:10px; }
	.wGalery .slick-slider .slick-prev { left:10px; display:block; }
	.wGalery .slick-slider .slick-dots { bottom:40px; }
}

@media screen and (min-width:610px) and (max-width:1024px) and (orientation:landscape) and (max-height:500px) {
	.mobileContent { display:none; }
	.mobileNav { display:none; }
	.phoneNumber { display:none; }
	.homeGalery { background-position: center -80px; }
	.slick-slider .slick-dots { bottom:20px; }
	.hgMessage { display:none; }
	.hdMessage { display:none; }	
	.carNavBar { margin-top:0px; }
	.wGalery .slick-slider .slick-next { right:10px; top:40%; }
	.wGalery .slick-slider .slick-prev { left:10px; top:40%; display:block; }
	.wGalery .slick-slide { height:calc(100vh - 60px); }
	.wGalery .slick-slider .slick-dots { bottom:60px; }
	.formInput { width:100%; }
}

@media screen and (max-width:609px) and (orientation:landscape) {
	.mContent { display:none; }
	.mobileContent { display:block; }
	.menuBottom { display:none; }
	.phoneNumber { display:none; }
	.homeGalery { background-position: center -64px; }
	.slick-slider .slick-dots { bottom:0px; }
	.hgMessage { display:none; }
	.hdMessage { display:none; }	
	.carNavBar { margin-top:0px; }
	.textContent .content { width:100%; float:none; }
	.footer { height: auto; }
	.footer .fContent .fLeft { float:none; }
	.footer .fContent .fRight { float:none; text-align:left; }	
	.fPhoneNumber { margin-bottom:20px; }
	.wGalery .slick-slider .slick-next { right:10px; top:40%;}
	.wGalery .slick-slider .slick-prev { left:10px; top:40%; display:block; }
	.wGalery .slick-slide { height:calc(100vh - 70px); }
	.wGalery .slick-slider .slick-dots { bottom:-300px; }
	.formInput { width:100%; }
}

/***** PORTRAIT *****/

@media screen and (min-width:610px) and (orientation:portrait) {
	.mobileContent { display:none; }
	.mobileNav { display:none; }
	.phoneNumber { display:none; }
	.galery { height:620px;  }	
	.wGaleryContent { height:620px; }
	.slick-slider .slick-slide { height:500px; }
	.galeryBar .slick-slider .slick-slide { height:100px; }
	.galeryBar .slick-arrow { margin-top:0px; }
	.galeryBar .slick-slider .slick-next:before { color:#333537; }
	.galeryBar .slick-slider .slick-next { right:-40px; }
	.homeGalery { background-size:cover; background-position: center center; }
	.slick-slider .slick-dots { bottom:20px; }
	.slick-arrow { margin-top:-190px; }
	.hgMessage { display:none; }
	.hdMessage { font-size:85%; margin:calc(100vh - 470px) 50px 0px 40px }
	.textContent .threeContent { width:50%; }
	a.carNav { background-size:auto 110px; }
	a.carNav:hover { border-bottom:8px solid transparent; }
	a.gBar:hover { border-bottom:8px solid transparent; }
	.wGalery .slick-slider .slick-next { right:10px; top:70%; }
	.wGalery .slick-slider .slick-prev { left:10px; top:70%; display:block; }
	.wGalery .slick-slide { height:calc(100vh - 400px); }
	.wGalery .slick-slider .slick-dots { bottom:-300px; }
	.formInput { width:100%; }
	.blog .blogImage { width:50%; }
}

@media screen and (max-width:610px) and (orientation:portrait) {
	.mContent { display:none; }
	.mobileContent { display:block; }
	.menuBottom { display:none; }
	.phoneNumber { display:none; }
	.mTopButton { display:none; }
	.galery { height:420px; }
	.wGaleryContent { height:420px; }
	.slick-slider .slick-slide { height:300px; }
	.galeryBar .slick-slider .slick-slide { height:100px; }
	.galeryBar .slick-arrow { margin-top:0px; }
	.galeryBar .slick-slider .slick-next:before { color:#333537; }
	.galeryBar .slick-slider .slick-next { right:-40px; }
	.homeGalery { background-size:cover; background-position: center center; }
	.slick-slider .slick-dots { bottom:10px; }
	.slick-arrow { margin-top:-90px; }
	.hgMessage { display:none; }
	.hdMessage { display:none; }	
	.textContent .content { width:100%; float:none; }
	.textContent .threeContent { width:100%; float:none; }
	.footer { height: auto; }
	.footer .fContent .fLeft { float:none; }
	.footer .fContent .fRight { float:none; text-align:left; }	
	.fPhoneNumber { margin-bottom:20px; }
	a.carNav { background-size:auto 100px; }
	a.carNav:hover { border-bottom:8px solid transparent; }
	a.subCarNav { margin:8px 10px 0px 12px; width:100px }
	a.gBar:hover { border-bottom:8px solid transparent; }
	.wGalery .slick-slider .slick-next { right:10px; }
	.wGalery .slick-slider .slick-prev { left:10px; display:block; }
	.wGalery .slick-slide { height:calc(100vh - 400px); }
	.wGalery .slick-slider .slick-dots { bottom:-300px; }
	.formInput { width:100%; }
	.blog .blogImage { width:100%; }
}

@media screen and (max-width:1024px) {
	.blog .blogIndex { display:none; }
	.blog .blogIndexBottom { display:block; }
	.blog .blogFirstTitle { margin-right:0px; font-size:100%; }
	.blog .blogFirstText { margin-right:0px; }
	.blog .blogList { margin-right:0px; }
}
